@import url('bootstrap-responsive.css') (max-width:768px);



/* MEDIA QUERIES
*********************************************/




@media (max-width: 767px) {


div#cnav {
margin-left: 0!important;
display: inline-block;
text-align: right;
}

#adminForm div#filter-collapse {
   height:auto!important;
}

html,body {padding:0!important;}

#nav {height:auto!important;min-height:56px;}

#mega_moomenu_opera {display:none;}

.dj-megamenu  {display:none;}

#header #top .inner, #header #nav .inner, #banner .pos-text .inner, #subbanner .inner, #content, #footer .top .inner, #footer .middle .inner, #footer .bottom .inner {
	width: 100%!important;
	margin: 0 auto;
}

#header #top .inner .right {
	max-width: 45%!important;
	width: 100%!important;
}

#header #top .inner .logo {
	max-width: 25%;
	margin-left: 25px;
	min-width: 130px;
	margin-top: 15px !important;
}

#header #top .inner .logo a img {
    width:100%!important;   
    height:auto!important;
}

.home #content #locations, #news, #supportus {
    width: 100%!important;
}

#header #top .inner .right .row1 {
	
}

#header #top .inner .right .row1 .font-size, #header #top .inner .right .row1 .translate {
    display: none;
}

#header #top .inner .right .row2 .search, #header #top .inner .right .row2 .feedback, #callouts {
    display: none;
}

#header #top .inner .right .row2 {
	width: 100%!important;
}


#header #top .inner .right .row2 .phone {
    border: none;
	margin-top: 0 !important;
	font-size: 22px !important;
	padding: 1px!important;
	margin-right: 5%!important;
	float: right;
	padding-top: 0!important;
}

div#top {
    height: 100px!important;
}

img.PhoneIcon {
	display:none;
}

#content {
	padding-bottom:78px!important;
}

#footer .top, #footer .middle {display:none;}


#footer {height:78px!important;}

#wrapper {margin-bottom:-78px!important;}

div#footer-menu {display: none;}

div#grindstone {
    display: none;
}

#footer .bottom .inner .left {
    width: 100%;
}

#footer .bottom .inner p {
    font-size: 12px;
    text-align: center;
}

#footer .bottom .left #copyright {
    width: 100%;
}

.home #banner .inner .wk-slideshow .next, .home #banner .inner .wk-slideshow .prev {
	display:none!important;
}

.home #banner .inner .wk-slideshow, .home #banner .inner .wk-slideshow * {
max-height: 300px!important;
width:100%!important;
}

#banner {height:auto!important;width:100%!important;max-height:300px!important;}


.home #banner .inner .wk-slideshow .pos-text {
    margin: 5% 0% 5% 5%;
    width: 80%!important;
}

.home #banner .inner .wk-slideshow .pos-text h2 {
font-size: 8vw!important;
}

a.btn.btn-navbar {
    color: #fff;
}

a.btn.btn-navbar:hover {
    cursor: pointer;
}

.banner {
    width: 100%;
    height: 300px;
    background-size: cover;
}

.home #banner .inner .banner .pos-content {
    padding: 80px 20px 0px;
}

.slider-controls {
    display: none;
}


#main-collapse ul.nav.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* This is terrible, but has to be done, since the plugin doesn't add classes for active + depth */
#main-collapse ul.nav.menu > li > ul, 
#main-collapse ul.nav.menu > li > ul > li > ul,
#main-collapse ul.nav.menu > li > ul > li > ul > li > ul,
#main-collapse ul.nav.menu > li > ul > li > ul > li > ul > li > ul,
#main-collapse ul.nav.menu > li > ul > li > ul > li > ul > li > ul > li > ul {
    list-style: none;
    margin: 0;
    padding: 0;
	display:none;
}

#main-collapse ul.nav.menu > li.current.active > ul, #main-collapse ul.nav.menu > li.active > ul, #main-collapse ul.nav.menu > li > ul > li.current > ul {
	display:block;
}

#main-collapse ul.nav.menu li > ul > li > a {
    background: transparent url("../images/list-style.png") no-repeat scroll 25px center;
    padding: 13px 55px 13px 45px;
	font-size: 13px;
}

#main-collapse ul.nav.menu li > ul > li > ul > li > a {
    background: transparent url("../images/list-style.png") no-repeat scroll 45px center;
    padding: 13px 55px 13px 65px;
	font-size: 13px;
}

#main-collapse ul.nav.menu li > ul > li > ul > li > ul > li a {
    background: transparent url("../images/list-style.png") no-repeat scroll 65px center;
    padding: 13px 55px 13px 85px;
    font-size: 13px;
}

#main-collapse ul.nav.menu li > ul > li > ul > li > ul > li > ul > li a {
    background: transparent url("../images/list-style.png") no-repeat scroll 85px center;
    padding: 13px 55px 13px 105px;
    font-size: 13px;
}

#main-collapse ul.nav.menu li > ul > li > ul > li > ul > li > ul > li > ul > li a {
    background: transparent url("../images/list-style.png") no-repeat scroll 105px center;
    padding: 13px 55px 13px 125px;
    font-size: 13px;
}

#main-collapse ul.nav.menu li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li a {
    background: transparent url("../images/list-style.png") no-repeat scroll 125px center;
    padding: 13px 55px 13px 145px;
    font-size: 13px;
}

#main-collapse ul.nav.menu li a {
	color: #fff;
	text-decoration: none;
	padding: 13px 5% 13px 5%;
	display: block;
	font-weight: normal;
	border-radius: 0;
    margin-bottom: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: boder-box; 
	font-size: 14px;
}

#main-collapse ul.nav.menu li.active > ul {
    display: block!important;
}

#main-collapse li.parent {
    position: relative;
}

/* Reponsive menu - toggle */
span.menu-toggle {
    background: transparent url('../images/icon-mobile-arrow-sprite.png');
    background-position: 0 0;
    border-left: 1px solid #444;
    color: white;
    cursor: pointer;
    display: block;
    height: 25px;
    padding: 10px 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
}

/* CSS to give .active page highlighting */
#responsive-menu .active {
	color:#231f20;
    background: orange;
    background-image: -moz-linear-gradient(bottom left, #fbaf3f 0%, #fbaf3f 0.24%, #f57d23 100%); /* gradient overlay */  
    background-image: -o-linear-gradient(bottom left, #fbaf3f 0%, #fbaf3f 0.24%, #f57d23 100%); /* gradient overlay */  
    background-image: -webkit-linear-gradient(bottom left, #fbaf3f 0%, #fbaf3f 0.24%, #f57d23 100%); /* gradient overlay */  
    background-image: linear-gradient(bottom left, #fbaf3f 0%, #fbaf3f 0.24%, #f57d23 100%); /* gradient overlay */;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbaf3f', endColorstr='#f57d23', GradientType=1 ); /* IE6-8 */
}

#responsive-menu .active a {
	color:#231f20;
}

#responsive-menu .nav-child {
    background: #333;
}

.active .nav-child {
  border-top: 1px solid #444;
}

.active {
    border-bottom: none;
}

.active > span.menu-toggle {
    background-position: 0 -45px;
}

.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	background:none;
}

#main-collapse .nav li {
    border-bottom: 1px solid #444;
}

a.btn.btn-navbar {
	display: block;
	padding-right: 20px;
	padding-top: 15px;
	text-align: right;
	padding-bottom: 15px;
	position: relative;
	z-index: 999!important;
}

.icon-bar {
display: block;
width: 18px;
height: 2px;
background-color: #f5f5f5;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
box-shadow: 0 1px 0 rgba(0,0,0,0.25);
margin-top:4px;
}

a.btn.btn-navbar .right {
float:right;
margin-left:5px
}

.collapse {
  position:relative;
  height:0;
  overflow:hidden;
  -webkit-transition:height 0.45s ease;
  -moz-transition:height 0.45s ease;
  -o-transition:height 0.45s ease;
  transition:height 0.45s ease;
}
.collapse.in {
  height:auto;
}


div#main-collapse {
  
}
div#subbanner {
    display: none;
}

div#breadcrumb-wrapper {
    display: none;
}

div#sidenav {
    display: none;
}

div#content2-wrapper {
    width: 100%!important;
    float: none;
    padding: 0px 6% 0px 6%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html, body {
    overflow-x: hidden;
}

.more-information, .middle-content, .related-links {
    width: 100%!important;
}

.home #banner .inner .wk-slideshow {
    position: relative!important;
}

#comments {
    width: 100%!important;
}

ul#landing-page-teasers, ul#landing-page-teasers li {
    width: 100%!important;
}

#content2 ul#landing-page-teasers li .input-field.thumbnail {
    width: 30%!important;
}

#content2 ul#landing-page-teasers li .input-field.thumbnail img {
    width: 100%!important;
    height: auto!important;
}

#content2 ul#landing-page-teasers li .input-field.description {
    width: 69%!important;
}

ul.pagination-list {
    float: none!important;
    display: inline-block!important;
}

}

@media (min-width: 768px) {
    #main-collapse {
        display: none!important;
    }
}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
}
